.interior-contents.in-services.style1 .service-card .button {display: none;}
img.ui_b {filter: invert(1) brightness(100);}
.team label {font-size: 20px;font-weight:400}
.team h5 label {font-size: 24px;font-weight:700;color:#565656}
@media(width < 1024px) {
	.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited{font-weight:800}
	.section.hero h2 {
    font-size: 2.5rem;
    line-height: 3rem;
}
.team h5 label {font-size: 16px;}}

a.mm-listitem__text {
    font-size: 30px;
}

div.cc-logo-wrap {
    margin-top: 10px;
}

#careers.interior-page h3,
#about.interior-page h3{
	color: #485544;
    font-size: 2.25rem;
    line-height: 2.5rem;
    font-weight: 700;
    margin: 0.8em 0;
}
.mm-wrapper--position-bottom .mm-wrapper__blocker {z-index:0}
#interior .banner.style2 h1 {color: #485544;z-index: 3;position: relative;}
main#interior {background: white;}
@media (width < 1024px) {
	.companion-team-swiper {overflow:visible}
	.section .testimonials {/*padding-bottom: 15vh;*/}
}
@media (width > 1024px) {
	.section.appointment {/*padding-bottom: 15rem;*/}
	.lg\:text-center{
    text-align: center;
  }
}
main {background: #ffffff;}
.gray-btn { color: #5d5d5d;border-color: #5d5d5d;}
.gray-btn:hover {color: #ffffff}
@media (min-width: 1024px) {
  .lg\:text-5xl {
    font-size: 3rem /* 48px */;
    line-height: 1;
  }
}
.companion-testimonials-swiper .swiper-slide {
    justify-content: space-between;
}
@media (min-width: 1280px){
.xl\:hidden{
    display: none;
  }}

.interior-contents.in-faq p {color: #595959}
h1, h2, h3 {font-weight: 800 !important;}
.section .team h2 { margin:0 !important}
.section .testimonials h2 {
    color: white;
    margin-top: 0;
}
@media(width > 376px) {.header-btn-icon {display:none}}
@media(width < 376px) {.header-btn-text {display:none}}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.social ul {
    gap: 0 5px;
}


/* Nathan - Edited <February 10, 2026> */

.max-w-32 {
	max-width: 8rem;
}
.section.hero h2, .section.appointment h2 {
    color: #485544;
}
.section.services h2,.section.team h2 ,.section.faq h2 {
    color: #485544;
}
.footer.style2 .contact .social ul li {
    color: #fff !important;
    border-color: transparent !important;
    transition: all .2s;
    background-color: var(--background);
    height: 40px;
    width: 40px;
}

.footer.style2 .contact .social ul li svg {
    fill: #fff;
	border:none !important;
}

.footer.style2 .contact .social ul li:hover {
    background-color: #ccc7b9;
   
}

.footer.style2 .contact .social ul li:hover svg {
    fill: white;
	border:none !important;
}

.footer a:hover {
    color: white;
}
.btn-outline:hover {
    background-color: #485544;
    border-color: #485544;
}

.footer a:hover {
    color: #333;
}
body[data-page-name="our-team"] #interior .container img {
    height: fit-content;
}
.section .testimonials .swiper-controls{
  text-align: center;
}
.section .testimonials .swiper-button-next,
.section .testimonials .swiper-button-prev {
  display: inline-block;
  vertical-align: middle;
}
.section .testimonials .swiper-pagination {
  display: inline-block;
  vertical-align: middle;
}
.section .testimonials .swiper-pagination,
.section .testimonials .swiper-button-next,
.section .testimonials .swiper-button-prev {
  position: relative;
  flex: 1;
}
.section .testimonials .swiper-pagination {
  display: inline-block;
  vertical-align: middle;
}
.section .testimonials::before {
    display: none;
}

/*Our Team*/
body[data-page-name="our-team"] #interior {
    background: #f4f1e9;
}
.interior-contents.team.style1 .team-member-card {
    flex-direction: column;
    align-items: center;
    background: none;
    gap: 0;
    padding: 0;
    margin-left: 3.5vw;
    width: calc(33.33% - 3.5vw);
    margin-bottom: 80px;
}

.interior-contents.team.style1 .team-details {
    background-color: #e8e7e7;
    width: 256px;
    padding: 2rem 0 0.5rem;
}

.interior-contents.team.style1 .team-details * {
    text-align: center;
}

.interior-contents.team.style1 .team-wrapper {
    flex-wrap: wrap;
    width: calc(100% + 3.5vw);
    margin-left: -3.5vw;
    justify-content: center;
}
@media screen and (max-width:1024px){
    .interior-contents.team.style1 .team-member-card {
        width: 40%;
        margin-bottom: 20px;
    }
}
@media screen and (max-width:768px){
    .interior-contents.team.style1 .team-member-card {
        width: 100%;
    }
}
/* END - Our Team*/
/*Careers YT Iframe */
@media (max-width:568px){
    iframe {
        width: 100%;
    }
}
@media (max-width:320px){
    iframe {
        height: 100%;
    }
}

.interior-contact.style1 #social ul li {
    background-color: #495744;
}

/*edits 03/26/26 */
.section .location.style1 .social ul:first-of-type {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.section .location.style1 .social ul li {
    color: #fff !important;
    border-color: transparent !important;
    transition: all .2s;
    background-color: var(--background);
    height: 40px;
    width: 40px;
	justify-content: center;
}

.section .location.style1 .social ul li a {
    display: block;
}

.section .location.style1 .social ul li a i {
    display: grid;
    height: 100%;
    width: 100%;
    place-items: center;
}

.section .location.style1 .social ul li svg {
    fill: #fff;
    border: none !important;
}
.section .location.style1 .social ul li a:before{
    color: #fff !important;
}

.section .location.style1 .social ul li a i {
    display: grid;
    height: 100%;
    width: 100%;
    place-items: center;
}

.section .location.style1 .social ul li {
    margin-bottom: 1rem;
    display: grid;
    height: 2rem;
    width: 2rem;
    place-items: center;
    border-radius: 9999px;
    border-width: 2px;
    font-size: 1rem;
    line-height: 2rem;
    color: #ffffff !important;
}